boost::geometry::detail::helper_geometries::default_units< Geometry, CS_Tag > Struct Template Reference

List of all members.

## Public Types

typedef coordinate_system < Geometry >::type::units | type

### template<typename Geometry, typename CS_Tag = typename cs_tag<Geometry>::type>
struct boost::geometry::detail::helper_geometries::default_units< Geometry, CS_Tag >

## Member Typedef Documentation

template<typename Geometry , typename CS_Tag = typename cs_tag<Geometry>::type>

typedef coordinate_system<Geometry>::type::units boost::geometry::detail::helper_geometries::default_units< Geometry, CS_Tag >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK